/* 
   Localizable.strings (Dutch)
 */
 
"BSC_CGI_Language" = "nl";

"CDS_BACK" = "Vorige";
"CDS_NEXT" = "Volgende";

"CDS_DOC" = "Documentatie";
"CDS_DOC_MFC_DESC" = "Klik om naar het Brother Solutions Center te gaan, waar u alle recente Gebruikershandleidingen en documenten kunt bekijken en downloaden.\n\n(Internettoegang vereist.)";
"CDS_DOC_PRT_DESC" = "Klik om naar het Brother Solutions Center te gaan, waar u alle recente Gebruikershandleidingen en documenten kunt bekijken en downloaden.\n\n(Internettoegang vereist.)";
"CDS_CLOSE" = "Sluiten";

"CDS_BS" = "Brother-support";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "The Brother Solutions Center is een website met informatie over uw Brother product inclusief FAQ's, Gebruikershandleidingen, updates van Driver en tips om u te helpen uw machine optimaal te gebruiken.\n";
"CDS_BS_SUPP_TITLE" = "Informatie over verbruiksartikelen";
"CDS_BS_SUPP_DESC" = "Meer informatie over de voordelen van het gebruik van originele Brother-supplies in uw apparaat.\n(Internettoegang vereist.)";
"CDS_BS_REGIST_TITLE" = "On line registratie";
"CDS_BS_REGIST_DESC" = "Brother laat u de machine op eenvoudige wijze online registreren, zodat u toegang krijgt tot technische ondersteuning en updates. \nKlik op de knop om het product te registreren. U gaat dan naar de webpagina Product Registratie van Brother.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Download het installatieprogramma van Presto! PageManager.\nHiervoor is internettoegang vereist.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Met deze applicatie kunt u uw favoriete foto's of een diversiteit aan designtemplates direct op een CD, DVD of BD printen. \nMet de sjablonen kunt u niet alleen disklabels, maar ook de voor- en achterzijden van de hoes en inlegvellen bedrukken. Met ontwerptools kunt u de sjablonen aan uw wensen aanpassen. \n(Internettoegang vereist.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "U kunt hier de ID-registratie verkrijgen om de aan internet verbonden functies op het apparaat te kunnen gebruiken.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Wilt u NewSoft CD Labeler downloaden?";
"CDS_BS_CDLABELER_DL_DESC" = "Om op een CD, DVD of BD te kunnen printen, moet u NewSoft CD Labeler downloaden en installeren.";
"CDS_CANCEL" = "Nu niet";
"CDS_DOWNLOAD" = "Downloaden";
